## gotransport 0.9.0

=== Makefile ===
#############################################################################
# Makefile for building: gotransport
# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun Sep 9 04:49:27 2012
# Project:  gotransport.pro
# Template: app
# Command: /usr/bin/qmake PREFIX=/usr -o Makefile gotransport.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/include/QtCore -I/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/include/QtNetwork -I/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/include/QtGui -I/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/include/QtXml -I/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/include/QtMaemo5 -I/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/include -I/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/include/QtLocation -I/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/lib -lQtLocation -lQtMaemo5 -L/usr/X11R6/lib -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		qdatetimeediturl.cpp \
		qsliderurl.cpp \
		qcomboboxurl.cpp \
		position.cpp \
		tflxmlhandler.cpp \
		routeviewer.cpp \
		routedatagen.cpp \
		routemodel.cpp \
		routetreeview.cpp \
		routedelegate.cpp moc_mainwindow.cpp \
		moc_qdatetimeediturl.cpp \
		moc_qsliderurl.cpp \
		moc_qcomboboxurl.cpp \
		moc_position.cpp \
		moc_routeviewer.cpp \
		moc_routedatagen.cpp \
		moc_routemodel.cpp \
		moc_routetreeview.cpp \
		moc_routedelegate.cpp \
		qrc_resources.cpp
OBJECTS       = main.o \
		mainwindow.o \
		qdatetimeediturl.o \
		qsliderurl.o \
		qcomboboxurl.o \
		position.o \
		tflxmlhandler.o \
		routeviewer.o \
		routedatagen.o \
		routemodel.o \
		routetreeview.o \
		routedelegate.o \
		moc_mainwindow.o \
		moc_qdatetimeediturl.o \
		moc_qsliderurl.o \
		moc_qcomboboxurl.o \
		moc_position.o \
		moc_routeviewer.o \
		moc_routedatagen.o \
		moc_routemodel.o \
		moc_routetreeview.o \
		moc_routedelegate.o \
		qrc_resources.o
DIST          = /targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		gotransport.pro
QMAKE_TARGET  = gotransport
DESTDIR       = 
TARGET        = gotransport

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_routeviewer.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: gotransport.pro  /targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) PREFIX=/usr -o Makefile gotransport.pro
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/mobility.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-e7cf4c4e79a6d6f06716ed7cfbba99dbb020d20d/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) PREFIX=/usr -o Makefile gotransport.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/gotransport1.0.0 || $(MKDIR) .tmp/gotransport1.0.0
