=== debian/changelog ===
gotransport (0.9.0) unstable; urgency=low
  * Bump to version 0.9.0

 -- Mark Rankilor <mark.rankilor@gmail.com>  Sun, 09 Sep 2012 01:54:03 +0100

gotransport (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Mark Rankilor <mark.rankilor@gmail.com>  Sun, 09 Sep 2012 01:22:30 +0100
