=== debian/control ===
Source: gotransport
Section: user/navigation
Priority: optional
Maintainer: Mark Rankilor <mark.rankilor@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
Standards-Version: 3.7.3
Homepage: http://github.com/reodge/journeyplanner

Package: gotransport
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: London journey planner
 A simple journey planner for London.
XB-Maemo-Display-Name: Go Transport
XB-Maemo-Icon-26: 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
